/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #D7EDF7 url(images/img01.gif) repeat-y center top;
	text-align: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;

}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #60B7DE;
	text-transform: lowercase;
	font-weight: bold;
}

h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #217aa1;
	text-transform: uppercase;
	font-weight: bold;
}

a {
	font-weight: bold;
	color: #4773C1;
}

h2 {
	font-size: 18px;
}
h3 {
	font-size: 15px;
margin-bottom: 5px;
margin-top: 3px;
}

h3 a {
	font-family: Arial, Helvetica, sans-serif;
	color: #60B7DE;
	text-transform: uppercase;
	font-weight: bold;
	}
	
h5 {
margin-bottom: 2px;
padding-bottom:1px;
border-bottom: 1px #aabac1 dashed;
}

h4 {
margin-bottom: 2px;
padding-bottom:1px;
border-bottom: 1px #aabac1 dashed;
}

div#right h5 {
padding-bottom:1px;
border-bottom: 1px #8dd5f6 dashed;
margin: -15px -19px 2px -17px;
padding-left: 17px;
padding-top: 4px;
}

div#right h5 {
padding-bottom:1px;
border-bottom: 1px #8dd5f6 dashed;
margin: -15px -19px 2px -17px;
padding-left: 17px;
padding-top: 4px;
}


ul.desno_prva_lista {
margin-bottom: 4px;
margin-top: 4px;
padding-left: 18px;
}

ul.desno_prva_lista li{
list-style: none;
}


ul.prva_clanki {
margin-top: 8px;
padding-left:24px;
}

div.short_tip,
div.short_tip_game {
color: #596464;
margin-bottom:4px;
background-color: #eefaff;
margin: -20px -18px -4px -15px;
padding: 0px 18px 4px 15px;
}

div.short_tip a,
div.short_tip_game a{
	color: #444444;
	font-weight: normal;
}


a:hover {
	text-decoration: none;
	color: #73C5E5;
}

.img1 {
	float: left;
	margin: 4px 15px 0px 0px;
	border: 5px solid #ABDCEF;
}
.text1 {
	font-size: 14px;
text-decoration: none;
	color: #73C5E5;
}
.text1 a{
	font-size: 14px;
text-decoration: none;
	color: #73C5E5;
}
/** HEADER */
#footer, #footer_prostor {margin: 0px auto; width: 600px; text-align:center;}
#header {
	width: 770px;
	margin: 0px auto;
	background: #FFFBFD url(images/img02.gif) repeat-x left top;
	padding: 0px;
}
#header img {
	margin-left:-1px;
}
#header h1 {
	margin: 0px;
	padding: 20px;
}

#header h2 {
	margin: 0px;
	font-size: 14px;
}

/** MENU */

#menu {
	width: 770px;
	margin: 0px auto;
	padding: 5px 0px 6px 0px;
	background-color: #60B7DE;

}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	padding: 5px 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background-color: #73C5E5;
}

/** CONTENT */

#content {
	width: 770px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
}
#contentd {
	width: 770px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}
#content h2, #content h3, #content h4, #content h5, #content h6, #contentd h2, #contentd h3, #contentd h4, #contentd h5, #content h6d {
	font-weight: normal;
}

#content p, #content ul, #content ol, #contentd p, #contentd ul, #contentd ol {
	line-height: 140%;
}

#left {
	float: left;
	width: 480px;
	padding: 0px 20px 40px 20px;
}

#left_game {
	float: left;
	width: 480px;
	padding: 0px 20px 40px 20px;
}
#left_desktop {
	float: left;
	width: 510px;
	padding: 0px 5px 40px 5px;

}
#right {
	float: right;
	width: 210px;
	padding: 0px 20px 40px 20px;
}
#right2 {
	float: right;
	width: 210px;
	padding: 0px 20px 40px 5px;
}

#colA {
	float: left;
	width: 220px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.coldd {
	float: left;
	width: 468px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
div.colbd {
	float: left;
	width: 500px;
	margin-top: 12px;
	padding-right: 0px;
	margin-bottom: 12px;
	padding-left: 0px;
}
div.colbd1 {
	float: left;
	width: 480px;
	margin-top: 12px;
	padding-right: 0px;
	margin-bottom: 12px;
padding-left: 12px;
}
#colC_desktop1{
		float: left;
	width: 466px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;

}
div.colA {
	float: left;
	width: 220px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.colAl {
	float: left;
	width: 220px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#colA_igr {
	float: left;
	width: 490px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#colA_game {
	float: left;
	width: 220px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#colA_game img{
	padding-top: 4px;
	padding-left: 5px;

}
#colA_game_xmas {
	float: left;
	width: 260px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#colA_game_xmas img{
	padding-top: 4px;
	padding-left: 5px;

}
#colA_game1 {
	float: left;
	width: 220px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#colA_game1 img{
	padding-top: 4px;
	padding-left: 0px;

}
div#left_game h4{
padding-top: 6px;
padding-bottom: 10px;
margin: 0px;
}
#colC_desktop{
	width: 400px;

}
div#left_game h2{
padding-top: 4px;
padding-bottom: 10px;
}
